local fn = _gn(0xB7C7BDC375AEA9A4)
--- _STOP_FIRE_IN_BOX
function Global.StopFireInBox(posX, posY, posZ, rotX, rotY, rotZ, scaleX, scaleY, scaleZ)
	return fn(posX, posY, posZ, rotX, rotY, rotZ, scaleX, scaleY, scaleZ)
end
